メモ - libvteのビルド

Ubuntu 11.10 oneiric にて

$./configure with-gtk=3.0

$ make